Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001734TestLinkRequirement Managementpublic2008-09-23 02:072008-12-08 20:03
Reporterschlundus 
Assigned Toschlundus 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.8 Beta 3 
Fixed in Version1.8 RC 1 
Summary0001734: Number of Tcs and Req are not correct in certain cases
DescriptionCreate:
One ReqSpec
two Reqs

create two TC's of the two Reqs
again create two TC's of the two Reqs

So each Req is assigned to two TC's

And now the statistics in the analyse reqSpec aren't correct

See screenshot
TagsNo tags attached.
Database (MySQL,Postgres,etc)
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Filesjpg file icon s2.jpg [^] (73,034 bytes) 2008-09-23 02:07

- Relationships
has duplicate 0001532closedschlundus when you press the analyse button in the requirements specification the info is not correct 
has duplicate 0001674closedschlundus Covered requirements are not presented in statistics 

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2008-09-23 02:07 schlundus New Issue
2008-09-23 02:07 schlundus File Added: s2.jpg
2008-09-23 02:07 schlundus Product Version => 1.8 Beta 3
2008-09-23 02:30 schlundus Status new => resolved
2008-09-23 02:30 schlundus Fixed in Version => next development 1.8 RC 1
2008-09-23 02:30 schlundus Resolution open => fixed
2008-09-23 02:30 schlundus Assigned To => schlundus
2008-10-11 01:47 schlundus Relationship added has duplicate 0001532
2008-10-11 02:30 schlundus Relationship added has duplicate 0001674
2008-12-08 20:03 mhavlat Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker